<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qy.worksheetsystem.model.mapper.ProjectMapper">

    <select id="getPersonByFeiShuId" resultType="java.util.Map">
        select top 1 p.fid pid,p.fnumber pNumber,p.fname_l2 pName,
               p.cffeishuid feishuid
        from t_bd_person p
        where p.cffeishuid=#{feishuid}
    </select>


</mapper>